Bug 473927 - Gabble regression breaks Sugar collaboration in F-10
Gabble regression breaks Sugar collaboration in F-10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-01 08:51 EST by Morgan Collett
Modified: 2008-12-21 03:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:18:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morgan Collett 2008-12-01 08:51:06 EST
Description of problem: Regression in Tubes for Sugar collaboration


Version-Release number of selected component (if applicable): 0.7.12


How reproducible: happens every time


Steps to Reproduce:
1. Run Sugar
2. Connect to an olpc-capable jabber server like jabber.laptop.org
3. Share an activity like Write or Browse
4. Have another participant join
  
Actual results:
The contents of the wrong activity appear in your shared activity

Expected results:
Collaboration works

Additional info:
Collabora - Guillaume Desmottes (cassidy) - confirmed there is a regression in Tubes in gabble 0.7.12. This is referenced in the 0.7.13 release announcement: http://www.mail-archive.com/telepathy@lists.freedesktop.org/msg02062.html
Comment 1 Fedora Update System 2008-12-08 15:09:09 EST
telepathy-gabble-0.7.13-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/telepathy-gabble-0.7.13-1.fc10
Comment 2 Fedora Update System 2008-12-09 23:35:44 EST
telepathy-gabble-0.7.13-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-gabble'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11085
Comment 3 Fedora Update System 2008-12-21 03:18:14 EST
telepathy-gabble-0.7.13-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.